*
{
  margin:0px;
 font-family: "helvetica", sans-serif;
}


.center
{
  
 
}

.header 
{
  /*border-bottom: 3px solid white; */

}

.border
{

}

.errorDiv
{
	transition: transform 0.5s linear;
	line-height: 2;
	text-indent: 10px;
}

/*.footer
{
  border-top: 3px solid white;
  background-color:black;
  color:white;
}*/

.edition
{
	color : inherit;
	background-color : inherit;
}